html, body
{
	height: 100%;
	width:100%;
	margin: 0;
	padding: 0;
}
body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #595959;
	direction: rtl;
}
img
{
	border: 0;
}
.clearboth
{
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
a
{
	color: #595959;
	text-decoration: none;
}
a:hover
{
	color: #595959;
	text-decoration: underline;
}
#footer
{
	margin: 0;
	width: 100%;
}
div.block
{
	margin-bottom: 5px;
}
